package com.yd.dal.service.meta;

import com.yd.dal.entity.meta.MdTagNew;

import java.util.List;

/**
 * @author xxy
 */
public interface MdTagNewDALService {
    List<MdTagNew> selectByIsActive(Long isActive);

    void insert(MdTagNew mdTagNew);

    void updateByPrimaryKeySelective(MdTagNew mdTagNew);
}
